Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 650580 - sci-visualization/gnuplot-5.0.7 stabilisation
Summary: sci-visualization/gnuplot-5.0.7 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Ulrich Müller
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: qt4-removal
  Show dependency tree
 
Reported: 2018-03-15 17:13 UTC by Andreas Sturmlechner
Modified: 2018-05-08 20:56 UTC (History)
2 users (show)

See Also:
Package list:
sci-visualization/gnuplot-5.0.7
Runtime testing required: Yes
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2018-03-15 17:13:03 UTC
Is it okay to stabilise latest gnuplot release? We want to move on with Qt4 removal.
Comment 1 Ulrich Müller gentoo-dev 2018-03-15 20:26:05 UTC
Let's go for version 5.0.7. Arch teams, please go ahead.
Comment 2 Sergei Trofimovich gentoo-dev 2018-03-15 23:00:09 UTC
ia64 stable
Comment 3 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-03-17 09:52:01 UTC
amd64 stable
Comment 4 Thomas Deutschmann gentoo-dev Security 2018-03-18 00:44:03 UTC
x86 stable
Comment 5 Tobias Klausmann gentoo-dev 2018-04-01 10:01:21 UTC
Stable on alpha.
Comment 6 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-04-16 21:35:06 UTC
arm stable
Comment 7 Larry the Git Cow gentoo-dev 2018-04-18 20:41:42 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8a9806ef689abae38543881513c4774ff5e64287

commit 8a9806ef689abae38543881513c4774ff5e64287
Author:     Sergei Trofimovich <slyfox@gentoo.org>
AuthorDate: 2018-04-18 20:40:29 +0000
Commit:     Sergei Trofimovich <slyfox@gentoo.org>
CommitDate: 2018-04-18 20:40:29 +0000

    sci-visualization/gnuplot: stable 5.0.7 for ppc64, bug #650580
    
    Bug: https://bugs.gentoo.org/650580
    Package-Manager: Portage-2.3.28, Repoman-2.3.9
    RepoMan-Options: --include-arches="ppc64"

 sci-visualization/gnuplot/gnuplot-5.0.7.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)}
Comment 8 Matt Turner gentoo-dev 2018-05-06 18:52:19 UTC
ppc stable
Comment 9 Larry the Git Cow gentoo-dev 2018-05-07 17:22:38 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ddde0b242fd826959d552c9f2b116d90934eba82

commit ddde0b242fd826959d552c9f2b116d90934eba82
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-05-06 20:09:47 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-05-07 17:22:15 +0000

    sci-visualization/gnuplot: De-stabilise hppa
    
    Bug: https://bugs.gentoo.org/650580
    Package-Manager: Portage-2.3.36, Repoman-2.3.9

 app-emacs/gnuplot-mode/gnuplot-mode-0.7.0.ebuild  | 2 +-
 sci-visualization/gnuplot/gnuplot-5.0.1-r1.ebuild | 6 +++---
 sci-visualization/gnuplot/gnuplot-5.0.6.ebuild    | 4 ++--
 3 files changed, 6 insertions(+), 6 deletions(-)
Comment 10 Andreas Sturmlechner gentoo-dev 2018-05-07 17:36:37 UTC
hppa has nothing to do here anymore.
Comment 11 Larry the Git Cow gentoo-dev 2018-05-08 19:36:11 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=768f21f562fe16a2ddd2a2426775eaeec5cc9011

commit 768f21f562fe16a2ddd2a2426775eaeec5cc9011
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-05-07 18:58:05 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-05-08 19:35:44 +0000

    sci-visualization/gnuplot: Drop old and Qt4-based
    
    Closes: https://bugs.gentoo.org/650580
    Package-Manager: Portage-2.3.36, Repoman-2.3.9

 sci-visualization/gnuplot/Manifest                |   1 -
 sci-visualization/gnuplot/gnuplot-5.0.1-r1.ebuild | 208 ----------------------
 2 files changed, 209 deletions(-)